
package de.ivu.elect.business.kandidatur.boundary;

import java.io.Serializable;

import de.ivu.elect.business.kandidatur.entity.Direktkandidatur;

public class DirektkandidaturCreateEvent implements Serializable {
 
  private static final long serialVersionUID = 1L;

  private Direktkandidatur entity;

  public DirektkandidaturCreateEvent(Direktkandidatur entity){
    this.entity = entity;
  }

  public void setEntity(Direktkandidatur entity) {
    this.entity = entity;
  }

  public Direktkandidatur getEntity(){
    return entity;
  }

}